.titleBar { margin-bottom: 5px!important; }

freenet-software

Dieses Thema im Forum "Freenet VoIP" wurde erstellt von pedest, 19 Okt. 2004.

  1. pedest

    pedest Neuer User

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo,

    kann sich jemand vorstellen, warum bei mir immer wenn ich die freenet software installieren möchte, die Nachricht kommt, ich solle doch bitte Win2000 oder WinXP benutzen, obwohl in der Systemvorraussetzung ganz anderes steht?!?!?!?

    Grüße
    :shock:
     
  2. dirk01

    dirk01 Neuer User

    Registriert seit:
    20 Okt. 2004
    Beiträge:
    18
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Bei Freenet gibts für Win98 eine spezielle Iphone Version.